a:link { color:#0000DD; }
a:visited { color:#0000DD; }
a:hover { color:#DD0000; } 
a:active { color:#DD0000; }

body {
  font-family: Arial;
  background-color: #EEEEEE;
  color: #444444;
  margin-left: 0px;
  margin-right: 0px;
}

img {
  border: 0px;  
}

#content {
  position: relative;
  width: 1000px;
  background-color: white;
  border: 1px solid #CCCCCC;
  border-radius: 15px;
}

.eagle {
  position: absolute;
  right: 10px;
  top: 10px;
}

.header {
  text-align: left;
  padding: 20px;
  height: 80px;
  position: relative;
  border-bottom: 1px solid #CCCCCC;
}

.logo {
  font-size: 28px;
  font-style: italic;
  font-weight: bold;
}

.logo_prod {
  color: #606F73;
}
.logo_eagle {
  color: #455053;
}
.logo_line {
  color: #777777;
  font-size: 13px;
  position: relative;
  top: -4px;
  font-style: italic;
}

.tabs {
  position: absolute;
  bottom: 0px;
  left: 20px;
  right: 20px;
}